<mat-nav-list *ngIf="years | async; else loader">
  <a routerLink="/bilancio/{{year.id}}" mat-list-item *ngFor="let year of years | async">
    <mat-icon mat-list-icon>label</mat-icon>
    {{year.id}}
    <mat-divider></mat-divider>
  </a>
</mat-nav-list>

<ng-template #loader>
  <div style="display: flex; width: 100%; height: 100%; justify-content: center; align-items: center">
    <mat-spinner [diameter]="40"></mat-spinner>
  </div>
</ng-template>
